@font-face {
    font-family: 'bentonbook';
    src: url('../fonts/bento2sancomboo-webfont.eot');
    src: url('../fonts/bento2sancomboo-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bento2sancomboo-webfont.woff') format('woff'),
         url('../fonts/bento2sancomboo-webfont.ttf') format('truetype'),
         url('../fonts/bento2sancomboo-webfont.svg#benton2sanscompmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'bentonblack';
    src: url('../fonts/bento2sancombla-webfont.eot');
    src: url('../fonts/bento2sancombla-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bento2sancombla-webfont.woff') format('woff'),
         url('../fonts/bento2sancombla-webfont.ttf') format('truetype'),
         url('../fonts/bento2sancombla-webfont.svg#benton2sanscompmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'bentonmed';
    src: url('../fonts/bentosancommed-webfont.eot');
    src: url('../fonts/bentosancommed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bentosancommed-webfont.woff') format('woff'),
         url('../fonts/bentosancommed-webfont.ttf') format('truetype'),
         url('../fonts/bentosancommed-webfont.svg#benton3sanscompmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
.black, strong, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
    font-family: 'bentonblack';
}
.book{
    font-family: 'bentonbook';
}
body, footer h4{
    font-family: 'bentonmed', helvetica, arial, sans-serif;
}
header{
    background-color:#f1f1f2;
    color:#a6a8ab;
}
strong{
    font-weight: normal;
    font-size: 30px;
}
footer{
    background-color:#f1f1f2;
    position: relative;
    z-index: 2;
    color:#808184;
    padding:40px 0;
    font-size: 24px;
}
footer p{
    margin-bottom:35px;
}
footer h4{
    font-size: 50px;
}
footer h2{
    font-size: 70px;
}
iframe{
    z-index: 50 !important;
}
#share{
    background-color: #FFF;
    position:relative;
    z-index: 2;
    color:#808184;
}
a{
    color:#808184;
    text-decoration: none;
}
a:hover{
    color:#808184;
}
#share h3{
    color:#808184;
    text-transform: none;
}
.body{
    position:relative;
    width:100%;
    background:#FFF;
}
.body .container{
    z-index: 20;
    position: relative;
}
.body h3{
    color:#FFF;
    text-transform: uppercase;
}
#left-bg{
    width:50%;
    left:0;
    position:absolute;
    height:100%;
    z-index: 1;
    background:#be1e2d;
}
#right-bg{
    width:50%;
    right:0;
    position:absolute;
    height:100%;
    z-index: 1;
    background:#6083b6;
}

#created{
    padding-bottom:54px;
    font-size:20px;
}

.blue-gradient, .right-grad{
    background: rgb(12,77,138);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBjNGQ4YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iIzBjNGQ4YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2MDgzYjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left,  rgba(12,77,138,1) 0%, rgba(12,77,138,1) 30%, rgba(96,131,182,1) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(12,77,138,1)), color-stop(30%,rgba(12,77,138,1)), color-stop(100%,rgba(96,131,182,1)));
    background: -webkit-linear-gradient(left,  rgba(12,77,138,1) 0%,rgba(12,77,138,1) 30%,rgba(96,131,182,1) 100%);
    background: -o-linear-gradient(left,  rgba(12,77,138,1) 0%,rgba(12,77,138,1) 30%,rgba(96,131,182,1) 100%);
    background: -ms-linear-gradient(left,  rgba(12,77,138,1) 0%,rgba(12,77,138,1) 30%,rgba(96,131,182,1) 100%);
    background: linear-gradient(to right,  rgba(12,77,138,1) 0%,rgba(12,77,138,1) 30%,rgba(96,131,182,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c4d8a', endColorstr='#6083b6',GradientType=1 );
    border-left:1px solid #FFF;
}
.red-gradient, .left-grad{
    background: rgb(190,30,45);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JlMWUyZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjMzFmM2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left,  rgba(190,30,45,1) 0%, rgba(195,31,60,1) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(190,30,45,1)), color-stop(100%,rgba(195,31,60,1)));
    background: -webkit-linear-gradient(left,  rgba(190,30,45,1) 0%,rgba(195,31,60,1) 100%);
    background: -o-linear-gradient(left,  rgba(190,30,45,1) 0%,rgba(195,31,60,1) 100%);
    background: -ms-linear-gradient(left,  rgba(190,30,45,1) 0%,rgba(195,31,60,1) 100%);
    background: linear-gradient(to right,  rgba(190,30,45,1) 0%,rgba(195,31,60,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#be1e2d', endColorstr='#c31f3c',GradientType=1 );
    border-right:2px solid #FFF;
}
.img-responsive{
    width:100%;
}
h1{
    margin:0;
    border:none;
}
h1 img{
    border:none;
}
.text-center{
    text-align: center;
}
.icon-container{
    width:100%;
    padding:0 50px;
}
.body > section > .container > .row{
    position: relative;
}
.top{
    padding:30px 0 40px;
}
.bottom{
    padding-bottom:20px;
}
.left-grad{
    position:absolute;
    left:0;
    width:50%;
    top:0;
    z-index: -1;
    height: 100%;
}
.right-grad{
    position:absolute;
    right:0;
    width:50%;
    top:0;
    z-index: -1;
    height:100%;
}
.result {
    position: relative;
    background: #E6E7E8;
    padding:23px 23px 14px;
    font-size: 23px;
    color:#808184;
}
.result:after {
    bottom: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.result:after {
    border-color: rgba(230,231,232, 0);
    border-bottom-color: #E6E7E8;
    border-width: 28px;
    left: 50%;
    margin-left: -28px;
}
.bottomest{
    padding-bottom:100px;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 

    #versus{
        margin-top:-250px;
    }
    header h2{
        font-size: 21px;
    }
    .result{
        font-size:20px;
    }
    #networks{
        font-size:54px;
    }
    #shitworks{
        font-size:34px;
    }
    #love{
        font-size:43px;
    }
    #unlove{
        font-size:43px;
    }
    #save{
        font-size:49px;
    }
    #fuck{
        font-size:49px;
    }
    #equal{
        font-size:54px;
    }
    #unequal{
        font-size:43px;
    }
    footer{
        font-size: 20px;
    }
    footer strong{
        font-size: 27px;
    }
    footer h2{
        font-size: 55px;
    }
    footer h4{
        font-size:29px;
    }
    #share h3{
        font-size: 25px;
    }
    #share .bottom p{
        font-size: 20px;
    }
    #share .bottom .book{
        font-size: 14px;
    }

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 
    header h2{
        font-size: 26px;
    }
    .result{
        font-size:29px;
    }
    #networks{
        font-size:72px;
    }
    #shitworks{
        font-size:47px;
    }
    #love{
        font-size:56px;
    }
    #unlove{
        font-size:56px;
    }
    #save{
        font-size:65px;
    }
    #fuck{
        font-size:65px;
    }
    #equal{
        font-size:70px;
    }
    #unequal{
        font-size:56px;
    }
    footer{
        font-size: 27px;
    }
    footer strong{
        font-size: 35px;
    }
    footer h2{
        font-size: 80px;
    }
    footer h4{
        font-size:39px;
    }
    #share h3{
        font-size: 38px;
    }
    #share .bottom p{
        font-size: 28px;
    }
    #share .bottom .book{
        font-size: 17px;
    }

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
    .container {
        max-width: 970px;
    }
}